---
layout: default
title: Profile
---
<h1 class="page__title">Профиль</h1>

<form action="/" class="form" method="POST">
    <div class="cabinet">
        <div class="cabinet__form">
            <div class="form__group form__group_md">
                <input class="form__control" type="text" placeholder="Вашу имя" value="Ihor Blyzniuk">
                <span class="form__line"></span>
            </div>
        
            <div class="form__group form__group_md">
                <input class="form__control" type="email" placeholder="Email" value="alex.provo@mail.com">
                <span class="form__line"></span>
            </div>
        
            <div class="form__group form__group_md">
                <input class="form__control" type="password" placeholder="Новый пароль">
                <span class="form__line"></span>
            </div>
        
            <div class="form__group form__group_md">
                <input class="form__control" type="password" placeholder="Подтвердите пароль">
                <span class="form__line"></span>
            </div>
            
        </div>
        <div class="cabinet__avatar">
            <img src="https://via.placeholder.com/150" alt="">
            <label class="cabinet__file">
                <input type="file">выбрать  аватар
            </label>
        </div>
    </div>
    <button type="submit" class="btn btn_blue btn_rounded btn_sm">Сохранить</button>
</form>